<div class="pf2e chat-card item-card" data-spell-lvl="{{data.spellLvl}}" data-actor-id="{{actor._id}}" data-item-id="{{item._id}}" {{#if tokenId}}data-token-id="{{tokenId}}"{{/if}}>
    <header class="card-header flexrow">
        <img src="{{item.img}}" title="{{item.name}}" width="36" height="36"/>
        <h3>{{item.name}}</h3>
    </header>

    <div class="item-properties tags">
        {{#each data.traits}}
        <span class="tag tag_alt" title="{{this.description}}">{{this.label}}</span>
        {{/each}}
    </div>

    <div class="card-content">
        {{{data.description.value}}}

        {{#if data.materials.value}}
        <p><strong>Required Materials.</strong> {{data.materials.value}}</p>
        {{/if}}
    </div>

    <div class="card-buttons">
        {{#if data.isSave}}<button data-action="save" data-save="{{data.save.value}}" data-dc="{{data.save.dc}}">Save DC {{data.save.dc}} {{data.save.basic}} {{data.save.str}}</button>{{/if}}
        {{#if data.isAttack}}
        <div class="spell-attack-buttons">
            <button data-action="spellAttack">Attack</button>
            <button data-action="spellAttack2">MAP -5</button>
            <button data-action="spellAttack3">MAP -10</button>
        </div>
        {{/if}}
        {{#if data.damage.value}}<button data-action="spellDamage">{{data.damageLabel}}</button>{{/if}}
    </div>

    <footer class="card-footer">
        {{#each data.properties}}
        <span>{{this}}</span>
        {{/each}}
    </footer>
</div>
